﻿body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
	margin:0;
	padding:0;
}
body {
	margin: 0px;
	padding: 0px;
	color: #444444;
	font-size: 12px;	
	line-height: 24px;
	background-image:url(/images/bg.jpg);
	background-repeat: repeat;
}
input {
    margin: 0;
    padding: 0;
}
ul, ol, li{
	list-style:none;
}
a img {
    border: medium none;
}
a {
    color: #444444;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
.wp {
    margin: 0 auto;
    width: 960px;
}
#wp .wp {
    width: auto;
}
.bgc {
	height:700px;
	margin-right:auto;
	margin-left:auto;
}
.content {
	background:url(/images/wrapbg.jpg) no-repeat scroll 0 0 transparent;
	position: relative;
	height: 630px;
}
.platform {
	width:470px;
	left: 460px;
	position: absolute;	
}
.platform li {
    padding-bottom: 10px;
}
.intro {
	margin-top: 50px;
	width: 220px;
	float: right;
}
.intro h2 {
	margin-bottom: 16px;
	font-size: 15px;
}
.code {	
	float: left;
	padding-top: 36px;
	padding-left: 293px;
}
.downapp {	
	float: left;
	padding-top: 88px;
	padding-left: 13px;
}

.tl			{text-align:left;}
.tc			{text-align:center;}
.tr			{text-align:right;}
.mag		{margin:0px auto;}
.fl		    {float: left;}
.fr			{float: right;}
.clear             {clear:both;}
.clearfix:after    {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix          {display: inline-block;}      
/* Hides from IE-mac \*/
* html .clearfix   {height: 1%;}
.clearfix          {display: block;}
/*header style end*/